TestGroup:
    test_group: acc-sm-oleg103-client
    testhost: oleg103-client
    submission: Mon Mar 16 09:38:30 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: recovery-small
        description: auster recovery-small
        submission: Mon Mar 16 09:38:35 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_10e
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ two\ clients"
        -
            name: test_11
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_17a
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_17b
            status: SKIP
            duration: 2
            return_code: 0
            error: "Needs\ multiple\ clients"
        -
            name: test_18a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_18b
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_18c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_19c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_21d
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_21e
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_21f
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_21g
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_21h
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_26a
            status: SKIP
            duration: 3
            return_code: 0
            error: "msg\ and\ ost1\ are\ at\ the\ same\ node"
        -
            name: test_26b
            status: SKIP
            duration: 2
            return_code: 0
            error: "msg\ and\ ost1\ are\ at\ the\ same\ node"
        -
            name: test_27
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_29a
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_29b
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 230
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 252
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 966
            return_code: 0
            error:
        -
            name: test_53a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_53c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_54
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_55
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_56
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_57
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_60
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_61
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_65
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_66
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_67
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_102
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_103
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_104
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_105
            status: SKIP
            duration: 5
            return_code: 0
            error: "Needs\ multiple\ clients"
        -
            name: test_106
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_107
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_108
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_110a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_110b
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_110c
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_110d
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_110e
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_110f
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_110g
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_110h
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_110i
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_110j
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_110k
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_110m
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_111
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_112a
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_115a
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_115b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_115c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_115d
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_115e
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_115f
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_115g
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_120
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_113
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_130a
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_130b
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_130c
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_132
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_131
            status: FAIL
            duration: 26
            return_code: 1
            error: "dd\ succeeded"
        -
            name: test_133
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_134
            status: SKIP
            duration: 4
            return_code: 0
            error: "Need\ 2+\ clients\,\ have\ 1"
        -
            name: test_135
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_136
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 136"
        -
            name: test_137
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_138
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_139
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_140a
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_140b
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_141
            status: SKIP
            duration: 6
            return_code: 0
            error: "cannot\ run\ in\ local\ mode\ or\ from\ build\ tree"
        -
            name: test_142
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_143
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_144a
            status: PASS
            duration: 400
            return_code: 0
            error:
        -
            name: test_144b
            status: PASS
            duration: 306
            return_code: 0
            error:
        -
            name: test_144c
            status: PASS
            duration: 217
            return_code: 0
            error:
        -
            name: test_145
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_146
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_147
            status: PASS
            duration: 170
            return_code: 0
            error:
        -
            name: test_148
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_149
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_150
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_152
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_153
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_154a
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_154b
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_155
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_156
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_157
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_158a
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_160
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_161
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_162
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_163
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 287
            return_code: 0
            error:
        duration: 8629
        status: FAIL
